package com.atlassian.bitbucket.mesh.git.builder.symbolicref;

import javax.annotation.Nonnull;

public interface GitSymbolicRef {

    @Nonnull
    GitSymbolicRefGetBuilder get(String name);

    @Nonnull
    GitSymbolicRefSetBuilder set(String name, String ref);
}
